logomoneymotion
RefundsRpc
background
moneymotion Docs
moneymotion Docs
Refunds Create
POST
/rpc/RefundsCreate
checkoutSessionIdUUID

a Universally Unique Identifier

Match^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$
Formatuuid
amountInDollarsunknown

Response Body

curl -X POST "https://api.moneymotion.io/rpc/RefundsCreate" \  -H "Content-Type: application/json" \  -d '{    "checkoutSessionId": "e4b3bd08-5189-40bd-bc1b-0dd256297c90",    "amountInDollars": null  }'
{
  "status": "succeeded",
  "method": "void"
}